[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: "yum update gcc" runs into libmudflap-devel



On Tue, 2009-11-10 at 18:55 +0100, Michael Schwendt wrote:
> are irrelevant unless you can show that they are the culprit. Or are you
> aware of third-party GCC packages for F-12 that cause such a problem?

Thinking about it, perhaps you don't quite understand what I'm saying.
it doesn't have to have anything to do with gcc. All it would require is
for any package to be installed which had dependencies satisfied by the
f11 libmudflap-devel package but not the f12 libmudflap-devel package.
That would cause yum to want to keep the f11 libmudflap-devel package
instead of updating to the f12 one, with the result seen in the initial
post. that was all I was thinking of.

-- 
Adam Williamson
Fedora QA Community Monkey
IRC: adamw | Fedora Talk: adamwill AT fedoraproject DOT org
http://www.happyassassin.net


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]